https://pantsbuild.org/ logo
#general
Title
# general
h

hundreds-father-404

10/29/2018, 9:09 PM
@mysterious-farmer-45668 that means it will only install the dependency if you’re using Python 2. When using Python 3, it won’t do anything. Are you using both a Python 2 and 3 interpreter, or only Py3?